A package of Syncfusion Blazor Components.

List of Components:
* [Button](https://www.syncfusion.com/blazor-components/blazor-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)
* [Checkbox](https://www.syncfusion.com/blazor-components/blazor-checkbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)
* [Radio Button](https://www.syncfusion.com/blazor-components/blazor-radio-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)
* [Chips](https://www.syncfusion.com/blazor-components/blazor-chips?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)
* [Toggle Switch Button](https://www.syncfusion.com/blazor-components/blazor-toggle-switch-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

## [Button](https://www.syncfusion.com/blazor-components/blazor-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

The Blazor Button component is a graphical user interface element that triggers an event on its click action.

### Key features

 * [Predefined Styles](https://blazor.syncfusion.com/documentation/button/types-and-styles/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#button-styles) - Provided with predefined styles of Button.
 * [Sizes](https://blazor.syncfusion.com/documentation/button/types-and-styles/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#button-size) - Provided with different sizes of Button.
 * [Icons](https://blazor.syncfusion.com/documentation/button/types-and-styles/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#icons) - Supports text and icon on the Button.

## [Checkbox](https://www.syncfusion.com/blazor-components/blazor-checkbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget-nuget)

The Blazor Checkbox component is a graphical user interface element that allows you to select one or more options from the choices.

### Key features

 * [Label](https://blazor.syncfusion.com/documentation/check-box/label-and-size/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget-nuget#label) - Supports label and its positioning.
 * [Sizes](https://blazor.syncfusion.com/documentation/check-box/label-and-size/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget-nuget#size) - Provided with different sizes of Checkbox.

## [Chips](https://www.syncfusion.com/blazor-components/blazor-chips?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

The Blazor Chips component is a feature-rich component that provides small blocks of text information.

### Key features

 * [Action Chips](https://blazor.syncfusion.com/documentation/chip/types/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#action-chip) - Compact elements for representing simple content and can also trigger actions when selected.
 * [Choice Chips](https://blazor.syncfusion.com/documentation/chip/types/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#choice-chip) - Collection of chips that allow users to filter the view items based on their choices.
 * [Filter Chips](https://blazor.syncfusion.com/documentation/chip/types/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#filter-chip) - A chip can be created from text provided by the user in an input box or deleted as needed.
  
## [Radio Button](https://www.syncfusion.com/blazor-components/blazor-radio-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

The Blazor Radio Button component is a graphical user interface element that allows you to select one option from the choices.

### Key features

 * [Label](https://blazor.syncfusion.com/documentation/radio-button/label-and-size/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#label) - Supports label and its positioning.
 * [Sizes](https://blazor.syncfusion.com/documentation/radio-button/label-and-size/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#size) - Provided with different sizes of Radio Button.

## [Toggle Switch Button](https://www.syncfusion.com/blazor-components/blazor-toggle-switch-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

The Blazor Toggle Switch Button component is a graphical user interface element that allows you to toggle between checked and unchecked states.

### Key features

 * [Text](https://blazor.syncfusion.com/documentation/toggle-switch-button/getting-started/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget#set-text-on-switch) - Supports text.
 * [Sizes](https://blazor.syncfusion.com/documentation/toggle-switch-button/how-to/change-size/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget) - Provided with different sizes of Toggle Switch Button.

## Related links

[Learn More about Blazor UI components](https://www.syncfusion.com/blazor-components/blazor-button?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Documentation](https://blazor.syncfusion.com/documentation/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/index/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)

## About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Xamarin%20Scheduler%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-buttons-nuget) | Toll Free: 1-888-9 DOTNET

© Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.